export default {
  title: "China steel furniture industry gathering network",
  SLS: "Switch Language Success",
  inputPlaceholder: "Please input ",
  pleaseChoose: "Please choose ",
  pleaseUpload: "Please upload ",
  loading: "Data loading...",
  nodata: "No data",
  loadMore: "Click to load more",
  form: {
    submit: "Submission",
    RegAccount: "Password must be 9 to 16 alphanumeric",
    loginAccount: "Account",
    loginPassword: "Password",
    phone: "Phone",
    validatePhone: "Please input the correct mobile number",
    validateCode: "Verification Code",
    getValidateCode: "Send SMS",
    autoLogin: "Auto logon",
    login: "login",
    register: "register"
  },
  message: {
    success: {
      editPassword: "Password modification succeeded, please login again",
      cancelGz: "Cancellation of success",
      revocation: "Unsuccessful",
      findPassword: "Reset succeeded, please log in",
      login: "Landing successfully",
      register: "Successfully registered, please log in",
      infoAdd: "Requirements published successfully！"
    },
    confirm: {
      cancelGz: "Cancel attention?",
      revocation: "Do you want to cancel the requirement?",
      logout: "Log out?"
    },
    warning: {
      login: "Please log in before operation"
    }
  },
  route: {
    home: "Home",
    mall: "Mall",
    shops: "Manufacturer",
    info: "Demand supply",
    login: "login",
    register: "register",
    findPassword: "Forget password",
    collect: "My concern",
    issue: "My needs",
    shopDetails: "Store details",
    shopHonor: "Qualification honor",
    shopProfile: "Company profile",
    productDetails: "product details",
    shopEnter: "Enterprise certification publicity",
    shopEnterAdd: "Merchant residence application",
    infoBuy: "Purchase information details",
    infoSell: "Details of supply information",
    infoAdd: "I would like to buy it",
    news: "Notification information",
    newsDetail: "Information details",
    user: "Personal Center",
    editPassword: "Change Password"
  },
  errCode: {
    "-100": "Network request failed",
    "-1": "An unknown error occurred",
    "301": "User name already exists",
    "302": "Phone already exists",
    "303": "Wrong account or password",
    "304": "Verification code error",
    "305": "login has failed",
    "306": "User not registered", //重置密码时 账号和手机号未能查询到相应用户

    "402": "Interface request failed",
    "404": "Query result does not exist",

    "500": "System error",
    "501": "Can 't submit again, please try again later",
    "502": "Signature verification parameter missing", //缺少验签参数
    "503": "Interface request timeout",
    "504": "Error checking", //验签错误
    "505": "This request mode is not supported temporarily", //暂不支持此种请求方式
    "506": "User not logged in", //未登录（缺少Token）
    "507": "User login timeout" //token超时
  },
  page: {
    components: {
      category: {
        showHeader: "Commodity classification"
      },
      userInfo: {
        username: "You are not signed in",
        editPassword: "profile",
        logout: "logOut",
        login: "login",
        register: "register"
      }
    },
    layout: {
      footer: {
        item1: "Novice guide",
        item2: "Merchant service",
        item3: "Common problem",
        item4: "About us",
        item5: "Platform customer service",
        bottom:
          "Technical support: Digital China general software (Luoyang) Co., Ltd"
      },
      header: {
        hyn: "Welcome",
        login: "Login",
        register: "Registration",
        shopEnter: "Merchant entry",
        productPublish: "Commodity release",
        searchProduct: "product",
        searchShops: "enterprise",
        kw: "content",
        search: "search"
      }
    },
    views: {
      account: {
        user: {
          editPassword: {
            oldPassword: "Old password",
            loginPassword: "New password",
            surePassword: "Confirm password",
            err1: "Please enter the password again",
            err2: "The two passwords are inconsistent"
          },
          index: {
            titles: "My concerns, my needs",
            tableIndex: "No.",
            purchaseTitle: "Demand heading",
            summaryOfNeeds: "outline",
            createTime: "Release time",
            status: "Current state",
            status1: "Concentration of signs",
            status2: "Has ended",
            option: "operation",
            revocation: "Revoke",
            public: "Re release",
            companyName: "Name of merchant",
            primaryBusiness: "Main products",
            followDate: "Date of concern",
            inShop: "Enter the shop",
            cancelGz: "Remove concerns"
          }
        },
        findPassword: {
          title: "Reset password",
          loginPassword: "New password",
          submit: "register"
        },
        login: {
          topTitle: "Welcome to login",
          title: "Account login"
        },
        register: {
          title: "User registration",
          check: "I have read and agree",
          protocol: "User service agreement and platform Disclaimer",
          validateCheck: "Please agree to the disclaimer"
        }
      },
      home: {
        noticeTitle: "Notice announcement",
        fwTitle: "Service capability",
        productTitle: "Product Center",
        hotProducts: "Hot commodity",
        newsProducts: "New Arrivals",
        ppTitle: "Brand business",
        primaryBusiness: "Main commodity",
        xqTitle: "Demand supply",
        gys: "Supplier",
        xq: "demand",
        gy: "supply",
        qg: "want to buy",
        furniture: "Furniture maintenance",
        industry: "Industry information",
        fwListText1: "Home steel furniture manufacturers settled in",
        fwListText2: "Steel furniture products settled in",
        fwListText3: "Platform member registration",
        fwListText4: "10000 online e-commerce turnover"
      },
      info: {
        buy: {
          purchaseTitle: "want to buy",
          summaryOfNeeds: "Summary of needs",
          demandDetails: "Demand details",
          contacts: "Contacts",
          contactNumber: "Contact number",
          releaseTime: "Release time"
        },
        sell: {
          supplyTitle: "supply",
          manufacturer: "Manufacturer",
          contacts: "Contacts",
          releaseTime: "Release time",
          telephone: "Contact number",
          supplyDetails: "Supply details"
        },
        add: {
          title: "Service capability",
          purchaseTitle: "Demand heading",
          summaryOfNeeds: "Summary of needs",
          demandDetails: "Demand details",
          contacts: "Contacts",
          contactNumber: "Contact number"
        },
        index: {
          titles: "Purchase information,Supply information",
          sell: "I want to sell.",
          public: "Release"
        }
      },
      mall: {
        category: "classification",
        comprehensiveSort: "Comprehensive",
        newProducts: "New",
        price: "Price",
        minPrice: "Minimum price",
        maxPrice: "Highest price",
        productsOrCompanyName: "Commodity name or enterprise name",
        search: "search",
        all: "all"
      },
      news: {
        details: {
          time: "time",
          titles: "Notice notice, industry information, furniture maintenance"
        },
        index: {
          details: "details"
        }
      },
      shops: {
        details: {
          honor: {
            qualificationHonor: "Qualification honor"
          },
          index: {
            certified: "certified",
            alreadyConcerned: "Pay close attention to",
            focusBusinesses: "Focus on businesses",
            keyWord: "Key word",
            searchWholeStation: "Global search",
            searchShop: "Search shop",
            home: "home",
            companyIntroduction: "Company profile",
            qualificationHonor: "Qualification honor",
            followSuccess: "Focus on success"
          },
          product: {
            brandAuthentication: "Brand authentication",
            price: "price",
            specifications: "Specifications",
            color: "color",
            contactMerchant: "Contact merchant",
            commodityDetails: "Commodity details",
            tradeName: "Trade name",
            commodityMaterial: "Commodity material",
            commodityWeight: "Single item weight",
            commodityColor: "Commodity color",
            commoditySpecifications: "Commodity specification",
            distributionMode: "Distribution mode",
            productionDate: "Date of manufacture",
            productionLocation: "Production location",
            warehouseAddress: "Address of supply warehouse"
          },
          products: {
            buyNow: "Buy Now"
          },
          profile: {
            companyType: "Types of enterprises",
            unifiedSocialCreditCode: "Unified social credit code",
            legalPerson: "Corporate representative",
            detailAddress: "Registered address",
            primaryBusiness: "Main products",
            companyIntroduction: "Company profile",
            businessLicense: "Business license"
          }
        },
        enter: {
          add: {
            accountInfo: "Account information",
            useLoginSystem: "Account is used to log in to merchant platform",
            userName: "User name",
            password: "Please set password",
            surepassword: "Please confirm the password",
            regAccount: "Password must be 9 to 16 alphanumeric",
            err1: "Please enter the password again",
            err2: "The two passwords are inconsistent",
            companyInfo: "Basic information of the enterprise",
            companyName: "Enterprise name",
            companyType: "Types of enterprises",
            primaryBusiness: "Main business",
            companyAddress: "location of an enterprise",
            province: "province",
            city: "city",
            area: "area",
            detailAddress: "Detailed address",
            chooseLongitudeAndLatitude: "Latitude and longitude selection",
            longitude: "longitude",
            latitude: "latitude",
            close: "close",
            choose: "choose",
            legalPerson: "Enterprise legal person",
            contactNumber: "Contact number",
            establishDate: "date of establishment",
            unifiedSocialCreditCode: "Unified social credit code",
            companyIntroduction: "Enterprise introduction",
            businessLicense: "Business license",
            defaultImg: "Enterprise default picture",
            propagandaImg: "Corporate image",
            submit: "Submission",
            message1:
              "Unable to resolve the address, please complete the detailed address information or manually click the map to select",
            message2: "Information submitted successfully",
            message3:
              "The business license within the validity period only supports JPG and PNG format, and the size is less than 2m"
          },
          index: {
            title1: "Application for merchants to settle in",
            title2: "Enterprise certification publicity",
            auditStatus: "Audit status",
            auditDate: "Audit date",
            rejectReason: "Remarks",
            search: "search",
            serialNumber: "No.",
            applyDate: "Date of application"
          }
        },
        index: {
          primaryBusiness: "Main camp",
          total: "Total",
          product: "Commodity",
          enterTheShop: "Enter the shop"
        }
      }
    }
  }
};
